<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="Stylesheet" href="common.css">
<link rel="Stylesheet" href="adminMenu.css">
<title>管理者画面</title>
</head>
<body>
	<div class="header"></div>
	<div class="center header-text-area">
		<div class="row">
			<div class="col-sm-5">今日の日付</div>
			<div class="col-sm-2">
				やっほー今日もお疲れ様(*^^)旦★<br> <span class="textBold">社員名さん</span>
			</div>
			<div class="col-sm-5">
				<a href="logout.html">ログアウト</a>
			</div>
		</div>
	</div>
	<br>
	<div class="search-form-area">
		<div class="row ">
			<div class="col-sm center">
				<h3>検索</h3>
			</div>
		</div>
		<form action="">
			<div class="row search-form-area-line ">
				<div class="col-sm-4 center">社員ID</div>
				<div class="col-sm-4 center">部署</div>
				<div class="col-sm-4 center">名前</div>
			</div>
			<div class="row">
				<div class="col-sm-4 center">
					<input class="textTb" type="text" name="name">
				</div>
				<div class="col-sm-4 center">
					<select class="department" name="departId" size="1">
						<option value="">部署</option>
						<c:forEach var="d" items="${departmentBeansList}">
							<c:if test="${d.id == empBeans.departmentId}">
								<option selected value="${d.id}">${d.name}</option>
							</c:if>
							<c:if test="${d.id != empBeans.departmentId}">
								<option value="${d.id}">${d.name}</option>
							</c:if>
						</c:forEach>
					</select>
				</div>
				<div class="col-sm-4 center">
					<input class="textTb" type="text" name="empId">
				</div>
			</div>
		</form>
	</div>
	<hr>
	<div class="empList-area">
		<div class="row">
			<div class="col-sm center">
				<input class="newRegistBtn" type="submit" name="newRegist" value="新規登録">
			</div>
		</div>
		<div class="row">
			<div class="col-sm">
				<h5>一覧</h5>
			</div>
		</div>
		<div class="row empList-heading">
			<div class="col-sm-2 center">社員ID</div>
			<div class="col-sm-2">部署</div>
			<div class="col-sm-2">名前</div>
			<div class="col-sm center">最終in</div>
			<div class="col-sm center">最終out</div>
			<div class="col-sm center"></div>
		</div>
		<div class="row empList-area-line">
			<div class="col-sm-2 center">社員ID</div>
			<div class="col-sm-2 left">部署</div>
			<div class="col-sm-2 left">名前</div>
			<div class="col-sm center">最終in</div>
			<div class="col-sm center">最終out</div>
			<div class="col-sm center">
				<input class="updateBtn" type="submit" name="update" value="修正">
				<input class="deleteBtn" type="submit" name="delete" value="削除">
			</div>
		</div>
		<div class="row empList-footing ">
			<div class="col-sm center"></div>
		</div>
	</div>


	<div class="footer"></div>
</body>
</html>